Skip to content

# Interface: TabLayoutProps

## Hierarchy

- TabLayoutProps

## Index

### Properties

- children
- className
- contentClass
- tabs

## Properties

### `Optional` children

• children? : ReactNode

Defined in src/renderer/components/layout/tab-layout.tsx:15

### `Optional` className

• className? : IClassName

Defined in src/renderer/components/layout/tab-layout.tsx:12

### `Optional` contentClass

• contentClass? : IClassName

Defined in src/renderer/components/layout/tab-layout.tsx:13

### `Optional` tabs

• tabs? : TabLayoutRoute[]

Defined in src/renderer/components/layout/tab-layout.tsx:14